{
  "bbox": {
    "height": 16,
    "left": 1660,
    "top": 1147,
    "width": 95
  },
  "children": [
    "n641"
  ],
  "height": "28px",
  "nodeId": "n642",
  "originalClass": "arco-btn arco-btn-text arco-btn-size-small arco-btn-shape-square",
  "selector": "input.arco-select-view-input.arco-select-hidden",
  "styleId": "style_99",
  "tag": "button",
  "width": "60px"
}